/*-------------------------------------------------------------------------
= Transcripts
--------------------------------------------------------------------------*/

#vjs-transcript {
    background-color: #fff;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
}

.vjs-ts-view-container {
    line-height: 0;
    text-align: right;
}

.vjs-ts-view-container button,
div.vjs-transcript-widget button {
    background-color: transparent;
    border: 0;
    cursor: pointer;
    width: auto;
}

/*= View Transcript Button
--------------------------------------------------------------------------*/

#vjs-transcript-show {
    background-color: #fff;
    border-color: #9fbbd1;
    border-radius: 0 0 5px 5px;
    border-style: solid;
    border-top: none;
    border-width: 1px;
    color: #1d5678;
    cursor: pointer;
    display: inline;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
    font-size: 0.7em;
    line-height: 1.3em;
    padding: 0px 0px 2px 0px;
    text-align: left;
}

#vjs-transcript-show::before {
    content: url(/bma/icons/transcript-document.png);
    padding-left: 3px;
    padding-right: 10px;
    position: relative;
    top: 2px;
}

#vjs-transcript-show::after {
    content: url(/bma/icons/transcript-down.png);
    padding-left: 4px;
    padding-right: 4px;
    position: relative;
    top: -2px;
}

#vjs-transcript-show.ts-active::after {
    content: url(/bma/icons/transcript-up.png);
    padding-left: 4px;
    padding-right: 4px;
}

.vjs-ts-close-container {
    display: none;
}

/*= Timeline
--------------------------------------------------------------------------*/

div.vjs-transcript-widget {
    background-color: #fff;
    box-shadow: inset 0 0 5px #d9d9d9;
    box-sizing: border-box;
    font-size: 0.813em;
    margin-top: 0;
}

div.vjs-transcript-widget .vjs-ts-content-container button {
    align-items: initial;
    box-sizing: border-box;
    color: #666;
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 5px;
    padding: 5px 25px 5px 64px;
    position: relative;
    width: 100%;
}

div.vjs-transcript-widget .vjs-ts-content-container button span {
    color: #206791;
    left: 15px;
    position: absolute;
    top: 6px;
}

div.vjs-ts-content-container {
    max-height: 7.375em;
}

div.vjs-transcript-widget .vjs-ts-content-container button[aria-current] {
    background-color: #e7eef4;
}

div.vjs-transcript-widget .vjs-ts-content-container button[aria-current] span {
    color: #1f6a92;
}

div.vjs-ts-content-container::-webkit-scrollbar {
    width: 16px;
}

div.vjs-ts-content-container::-webkit-scrollbar-track {
    background-color: #9fbbd1;
}

div.vjs-ts-content-container::-webkit-scrollbar-thumb {
    background-color: #fff;
    border: 3px solid #9fbbd1;
    border-radius: 10px;
}

/*-------------------------------------------------------------------------
= Mobile
--------------------------------------------------------------------------*/

@media only screen and (max-device-width: 767px) {
    /*= View Transcript Button
    --------------------------------------------------------------------------*/
    #vjs-transcript-show::before {
        padding-left: 7px;
        padding-right: 5px;
    }

    /*= Timeline
    --------------------------------------------------------------------------*/

    div.vjs-transcript-widget {
        max-height: 355px;
    }

    div.vjs-transcript-widget .vjs-ts-content-container button {
        padding: 0 10px 0 50px;
    }

    div.vjs-transcript-widget .vjs-ts-content-container button span {
        left: 10px;
        top: initial;
    }

    /*-------------------------------------------------------------------------
    = Other page changes
    --------------------------------------------------------------------------*/
    #product_msg_element {
        padding-top: 15px;
    }
}